.futurico-theme.slider-wrapper {
    position: relative;
    width: 990px;
/*    width: 495px;*/
    height: 330px;
    margin: 0;
    padding: 5px;
    background: #ffffff;

/*    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
*/
}

.futurico-theme .nivoSlider {
    position: relative;
    width: 990px;
/*    width: 495px;*/
    height: 330px;
}

.futurico-theme .nivoSlider img {
    display: none;
    position: absolute;
    width: 990px;
/*    width: 495px;*/
    height: 330px;
    top: 0;
    left: 0;
}
